<?php
/*

 osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('TEXT_EVENT_CATEGORY','Service Category: ');
define('TEXT_HEADING_BROWSE','Browse Services - Week View');
define('TEXT_WHEN','When: ');
define('TEXT_LOCATION','Location: ');
define('TEXT_INSTRUCTOR','Instructor: ');
define('TEXT_COST','Cost: ');

define('TEXT_DAY1','Monday');
define('TEXT_DAY2','Tuesday');
define('TEXT_DAY3','Wednesday');
define('TEXT_DAY4','Thursday');
define('TEXT_DAY5','Friday');
define('TEXT_DAY6','Saturday');
define('TEXT_DAY7','Sunday');

define('IMAGE_DAY_VIEW','Services - Day View');
define('IMAGE_WEEK_VIEW','Services - Week View');
define('IMAGE_MONTH_VIEW','Services - Month View');
define('IMAGE_PREVIOUS_DAY','View Previous Week Services');
define('IMAGE_NEXT_DAY','View Next Week Services');
define('IMAGE_RESERVE_EVENT','Reserve this Service');
define('IMAGE_VIEW_DATE','View Services for this date');

define('TEXT_DAILY_DAY','Daily');
define('TEXT_DAILY_DAYS','Every %s days');
define('TEXT_WEEKLY_WEEK','Weekly on %s');
define('TEXT_WEEKLY_WEEKS','Every %s weeks on %s');
define('TEXT_MONTHLY_DAY','Monthly on day %s');
define('TEXT_MONTHLY_DAYS','Every %s months on day %s');
define('TEXT_MONTHLY_WEEKS','Every %s months on %s %s');
define('TEXT_MONTHLY_WEEK','Monthly on %s %s');
define('TEXT_YEARLY_MONTHS','Yearly on %s day %s');
define('TEXT_YEARLY_WEEKS','Yearly %s  %s of %s');

define('TEXT_FEES_INFO',' for %s Classes');
define('TEXT_FEES_INFO_SINGLE',' for %s Class');
define('TEXT_VIEW_EVENT_BY','View Service By: ');
?>